Subject: [os2genau_digest] No. 467
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 11 Oct 2002 00:02:07 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 10 October 2002
 Number  467
**************************************************

Subjects for today
 
1  Re: [os2genau] Oz ADSL, service ? hardware ? : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re: [os2genau] Oz ADSL, service ? hardware ? : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Thu, 10 Oct 2002 06:35:44 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] Oz ADSL, service ? hardware ?

Another advantage of Telstra Cable is that if you go for one of
their Business Plans (in some combinations, cheaper than the home
plan, as long as you keep to the download limits), they accept you
running FTP, E-mail and Web servers on the Link. They forbid this on
their Home User options and Optus forbid it on all of their cable
service options. I "think" it's not allowed on Telstra or Optus's
ADSL services - but I could be wrong on this (it could be OK on
Bigpond Business ADSL again).

Cheers/2

Ed.

Voytek Eymont wrote:
> 
> ** Reply to note from Ed Durrant <edurrant at bigpond dot net dot au> Wed, 09 Oct 2002 14:43:45 +1000
> 
> > Also forgot to say Voytek, if you're able to get connected, Cable
> > (from Optus or Telstra) is usually cheaper than ADSL, but read the
> > fine print on any of these options !
> 
> I do have Telstra cable right outside my front door.
> hmm...
> 
> Voytek Eymont
> SBT Information Systems Pty Ltd
> http://www.sbt dot net dot au/links/
> phone +61-2 9310-1144 fax +61-2 9310-1118

>  

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 10 Oct 2002 06:45:49 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] Oz ADSL, service ? hardware ?

Hi Voytek,

 As you can see from the inference from Paul, "milage varies". I
have heard from a few people in Adelaide that they're not happy with
Telstra Cable - Here, in Sydney, I find it fast, cheap and reliable.
Basic Business (uncapped download speed) 1GB costs $64.95 / month
incl GST. As paul says, going up to 3GB increases the price into the
$80-90 range per month.

You have to work out your usage, to decide which option to go with,
Installation costs can vary between ISPs and depend upon how long a
contract you take out with them.

On the hardware or software nat/firewall question. I use a Thinkpad
365X as my gateway with OS/2 Warp 4 and Injoy firewall. This machine
also hosts my web, ftp and e-mail servers. At the time I set it up,
the hardware options (apart from the expensive Cisco one) were not
available. If I were to set it up again, I'd probably go with a
Netcomm or D-Link box. They're available at North Rocks in the
$200-$300 range. Some have small switches built in (which also saves
expense if you don't already have one). Some even have a print
server built in. None can act as a Web, FTP or e-mail server as far
as I know however. A third option is a freeware Linux solution.

Cheers/2

Ed.

Paul Smedley wrote:
> 
> Voytek,
> On Wed, 9 Oct 2002 10:54:30, Voytek Eymont wrote:
> 
> >what the cheapest/best ADSL deal in Sydney ?
> I'm also using Internode ADSL but in Adelaide and am very happy with it - used to be
> on Telstra Cable...
> 
> When I first got Cable, it was much cheaper than ADSL, however, when I quit, the 3
> gig/month plan was $87/month vs my Internode 3gb plan at $80/month.
> 
> >what hardware/router to get ? stay away from ?
> I'm using a D-Link DSL-504 router that has a built in 4 port 10/100 switch which is great.
> 
> >any general gotchas ?
> Nah not really - all ADSL providers rely to some extent on the Telstra network, so can
> be subject to some of the same outages, but ADSL has been very stable for me over
> the last 4 months..
> 
> Regards,
> 
> Paul.
> 

>  

----------------------------------------------------------------------------------